@charset "Shift_JIS";

/*h1`h6^O*/
h1{
	margin:0;
	padding:0;
	font-size:11px;
	line-height:1.0;
}

h2{
	margin:1.4em 0px 0em 0px;
	padding:0.7em 0px 0.7em 10px;
	background-image:url(../image/bg_h2.gif);
	background-position:right bottom;
	background-repeat:no-repeat;
	background-color:#FFCF40;
	color:#333333;
	border-top:1px solid #FFEEBC;
	border-bottom:1px solid #CFC094;
	border-left:1px solid #FFD862;
	border-right:1px solid #C49F31;
	line-height:1.0;
	font-size:1.2em;
}

h2.lead {
	padding:0;
	background-image:none;
	background-color:#FFFFFF;
	border:none;
	color:#006666;
	line-height:1.3;
}

h3{
	/*margin:1.7em 0px 0px 0px;*/
	margin:1.9em 0px 0px 0px;
	padding:28px 0px 20px 0px;
	background-image:url(../image/bg_h3.gif);
	background-position:left top;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	color:#006666;
	font-size:1.2em;
	line-height:1.0;
}

h3.lead {
	padding:0;
	background:none;
	line-height:1.2;
}

div.BoxClient h3{
	background-image:url(../image/bg_h3_client.gif);
	color:#004C8B;
}

div.BoxClient h3.lead{
	padding:0;
	background:none;
	line-height:1.2;
}

div.BoxColumnInner h3{
	margin:0;
	padding:0;
	background:none;
	background-color:#F8F8F8;
}

h4{
	margin:1.5em 0 0 0;
	padding:0;
	font-size:1.0em;
}

h5{
	margin:0.7em 0 0 0;
	padding:0;
	font-size:1.0em;
	font-weight:normal;
	color:#006666;
}

h6{
	margin:0;
	padding:0;
}

/*h1`h6^O*/

/*hx*/
div#content_head h1{/*wp*/
	position:absolute;
	z-index:-1;
}

/*hx*/

/*p^O*/
div#content p{
	margin:0.7em 0px 0.7em 0px;
	padding:0;
}

div#content_head p{/*wp*/
	position:absolute;
	z-index:-1;
	font-size:11px;
}

div#content div p{
	margin:0.1em 0px 0.7em 0px;
	padding:0;
}

/*p^O*/



